## ordereddict 1.1

=== debian/changelog ===
ordereddict (1.1-1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 08 Mar 2015 14:34:12 -0400

ordereddict (1.1-1) unstable; urgency=low

  * Initial release (Closes: #649895)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Fri, 25 Nov 2011 01:55:02 +0900
