=== debian/control ===
Source: ordereddict
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools
Standards-Version: 3.9.2
X-Python-Version: 2.6
Homepage: http://pypi.python.org/pypi/ordereddict

Package: python-ordereddict
Architecture: all
Depends: neurodebian-popularity-contest, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: big-oh performance that matches regular dictionaries
 OrderedDict is the recipe has big-oh performance that matches regular
 dictionaries (amortized O(1) insertion/deletion/lookup and O(n)
 iteration/repr/copy/equality_testing). OrderedDict that works in Python
 2.4-2.6.
